@import "~bootstrap/scss/functions";
@import "~bootstrap/scss/mixins";
@import "~bootstrap/scss/variables";

$grid-gutter-width: 10px;

/* Theme colors */
$color-body-bg: #FCFCFC;
$color-theme-base:  rgb(116, 192, 162);
$color-gray:  rgb(243, 243, 243);
$color-text:  $body-color;

$dialog-padding-x: 1rem;
$dialog-padding-y: 1rem;
$dialog-padding-x-xs: 0.5rem;

$grid-breakpoint-xs: 0;
$grid-breakpoint-sm: 360px;
$grid-breakpoint-md: 768px;
$grid-breakpoint-lg: 1368px;
$grid-breakpoint-xl: 1960px;

$grid-breakpoints: (
	xs: $grid-breakpoint-xs,
	sm: $grid-breakpoint-sm,
	md: $grid-breakpoint-md,
	lg: $grid-breakpoint-lg,
	xl: $grid-breakpoint-xl
);

$container-max-widths: (
	sm: $grid-breakpoint-sm,
	md: $grid-breakpoint-md,
	lg: $grid-breakpoint-lg,
	xl: $grid-breakpoint-xl
);

$spacers: (
  0: 0,
  1: ($spacer * .25),
  2: ($spacer * .5),
  3: $spacer,
  4: ($spacer * 1.5),
  5: ($spacer * 3),
  6: ($spacer * 5),
  7: ($spacer * 7),
  gutter: $grid-gutter-width
)